.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:1047px; }

/*======= header =======*/
#header {
	height:390px;
	background:url(images/top_bg.gif) top center repeat-x
}

/*======= index.html =======*/
#page1 #content .row .col-1{ width:324px; margin-right:4px}
#page1 #content .row .col-2{ width:324px}
#page1 #content .col-1{ width:296px; margin-right:58px}
#page1 #content .col-2{ width:626px}
#page1 #content .col-3{ width:540px; margin-right:52px}
#page1 #content .col-4{ width:284px}
/*======= index-1.html =======*/
#page2 #content .col-1{ width:636px; margin-right:48px}
#page2 #content .col-2{ width:296px}
#page2 #content .col-3{ width:594px; margin-right:42px}
#page2 #content .col-4{ width:294px}
/*======= index-2.html =======*/
#page3 #content .row .col-1{ width:324px; margin-right:4px}
#page3 #content .row .col-2{ width:324px}
#page3 #content .col-1{ width:932px; margin-right:48px}
#page3 #content .col-2{ width:626px}
#page3 #content .col-3{ width:290px; margin-right:52px}
#page3 #content .col-4{ width:284px}
/*======= index-3.html =======*/
#page4 #content .col-1{ width:636px; margin-right:48px}
#page4 #content .col-2{ width:296px}
#page4 #content .col-3{ width:300px; margin-right:42px}
#page4 #content .col-4{ width:294px}
/*======= index-4.html =======*/
#page5 #content .col-1{ width:296px; margin-right:58px}
#page5 #content .col-2{ width:626px}
#page5 #content .col-3{ width:290px; margin-right:52px}
#page5 #content .col-4{ width:284px}
/*======= index-5.html =======*/
#page6 #content .col-1{ width:636px; margin-right:48px}
#page6 #content .col-2{ width:296px}
#page6 #content .col-3{ width:594px; margin-right:42px}
#page6 #content .col-4{ width:294px}

/*======= footer =======*/
#footer { height:115px; }
